# ai_industrytype.hpp File Reference

Everything to query and build industries. More...

`#include "ai_object.hpp"`
`#include "ai_error.hpp"`
`#include "ai_list.hpp"`

Go to the source code of this file.

## Data Structures
class | AIIndustryType
| Class that handles all industry-type related functions. More...

## Detailed Description

Everything to query and build industries.

Definition in file ai_industrytype.hpp.